## libgroove-dmo 4.3.0

=== debian/changelog ===
libgroove-dmo (1:4.3.0-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 16:22:58 +0200

libgroove-dmo (1:4.3.0-dmo3) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 15:17:56 +0100

libgroove-dmo (1:4.3.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2016 16:51:57 +0100

libgroove-dmo (1:4.3.0-dmo1) unstable; urgency=medium

  * Rebuild against libchromaprint1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Feb 2016 02:24:40 +0100

libgroove (4.3.0-2) unstable; urgency=medium

  * Team upload

  [ Andreas Cadhalpun ]
  * Fix FTBFS by disabling -Werror. (Closes: #810564)

 -- Andreas Cadhalpun <andreas.cadhalpun@googlemail.com>  Mon, 11 Jan 2016 20:28:58 -0300

libgroove (4.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Felipe Sateler <fsateler@debian.org>  Thu, 29 Oct 2015 21:16:23 -0300

libgroove (4.2.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes build on GNU/Hurd (Closes: #764374)
  * Bump standards version to 3.9.6

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 07 Oct 2014 17:41:56 +0000

libgroove (4.2.0-1) unstable; urgency=low

  * New upstream release
  * No longer repack orig tarball
  * Simplify copyright file; upstream dropped some third party build deps
  * No longer build-depend on libav-tools
  * Update watch file to canonical format
  * Refresh GNUInstallDirs patch
  * Remove no longer relevant lintan override
  * Update libgrooveplayer long description

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 29 Sep 2014 00:00:21 +0000

libgroove (4.1.1+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 20 Jun 2014 15:04:01 -0700

libgroove (4.1.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add groove_playlist_set_fill_mode symbol for libgroove4

 -- Andrew Kelley <superjoe30@gmail.com>  Sun, 15 Jun 2014 16:59:40 -0700

libgroove (4.0.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Remove patch to link with -lm because it is included in the new release.

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 03 Jun 2014 10:48:30 -0700

libgroove (4.0.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * SONAME updated from 3 to 4
  * new binary package: libgroovefingerprinter4
  * new dev package: libgroovefingerprinter-dev
  * debian/control: other -dev packages depend on libgroove-dev
  * debian/copyright: justify the fact that we repack the pristine tar
  * Better package descriptions
  * watch: update dversionmangle so that uscan finds current version
  * add debian/gbp.conf
  * add patch from upstream to link with -lm
  * remove Pre-Depends from debug package

 -- Andrew Kelley <superjoe30@gmail.com>  Wed, 14 May 2014 12:48:42 -0700

libgroove (3.0.6+dfsg-1) experimental; urgency=low

  * Initial release. (Closes: #738461)

 -- Andrew Kelley <superjoe30@gmail.com>  Thu, 20 Feb 2014 13:12:36 -0500
