=== debian/watch ===
version=3

https://github.com/andrewrk/libgroove/releases \
.*/(.*)\.tar\.gz
